@import "../components/rodo.css";

.form-group {
    margin-bottom: 15px;
}

/*ikonki oddziału*/
.branch-phone {
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    margin-right: 5px;
    color: #fff;
    text-align: center;
}

.branch-phone .fa-phone, .branch-phone .fa-envelope {
    font-size: 14px;
    vertical-align: sub;
    margin-top: 5px;
}

.borderline {
    width: 100%;
    position: relative;
    top: -8px;
    padding: 7px 4px;
}

/*wizytówka*/

.agent {
    border: 0 solid transparent;
    margin-top: 80px;
    position: relative;
    background: white;
    min-height: 255px;
}

.agent-img {
    margin-left: auto;
    margin-right: auto;
    margin-top: -30px;
    margin-bottom: 18px;
    position: relative;
    top: -50px;
}

.agent-phone .fa-phone {
    padding-right: 10px;
}

.agent-mail .fa-envelope {
    padding-right: 10px;
}

.agent-position {
    font-size: 12px
}

.rounded {
    border-radius: 4.25rem !important;
}

.img-response-contact {
    max-width: 100%;
    height: auto;
    width: 120px;
}

.agent-body {
    padding-top: 76px;
    margin-top: -138px;
    background: #c42a2a;
}

#agents_branches h2{ color: white; font-size: 1.5rem}